# -*- rpm-spec -*-
# $Id: perl-DBD-Pg,v 1.2 2002/05/28 14:11:04 grigory Exp $

%define realname  DBD-Pg

Name:    perl-%realname
Version: 1.13
Release: alt2

Summary: PostgreSQL driver for DBI interface in Perl
License: GPL
Group:   Development/Perl
Url:     http://www.cpan.org/modules/by-module/DBD/

Source:  %url/%realname-%version.tar.bz2
AutoReqProv: perl, yes

# Automatically added by buildreq on Mon Nov 04 2002
BuildRequires: perl-DBI perl-devel postgresql-devel

%description
DBD::Pg is an interface driver for connecting the DBMS independent
Perl-API DBI to the PostgreSQL DBMS.

%prep
%setup -q -n %realname-%version

%build
export POSTGRES_INCLUDE=/usr/include/pgsql/
export POSTGRES_LIB=/usr/lib
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_archlib/DBD*
%perl_vendor_autolib/DBD*
%perl_vendor_man3dir/*

%changelog
* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 1.13-alt2
- rebuild with new perl

* Tue May 28 2002 Grigory Milev <week@altlinux.ru> 1.13-alt1
- new version released

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 1.01-alt2
- Rebuilt for new perl. 

* Tue Jul 10 2001 Grigory Milev <week@altlinux.ru> 1.01-alt1
- new version (1.01)

* Fri Jun 22 2001 Grigory Milev <week@altlinux.ru> 1.00-alt2
- Fix provides
- Spec rewritten for compatibility with new policy

* Thu Jun 21 2001 Sergey Bolshakov <s.bolshakov@belcaf.com>
- First spec file for ALT Linux distribution.

